@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700%7CMontserrat:400,700%7CPlayfair+Display:400italic");
@import url("https://fonts.googleapis.com/css2?family=Muli:wght@300;400;600;700&display=swap");
@import url("/apps/js/polls/polls-pack.css");
body:before {
  border-top: 26px solid #672a2f;
  background-color: #672a2f; }
  @media screen and (min-width: 1024px) {
    body:before {
      background-color: white; } }
body #header_title a {
  color: #808286; }
body #topnav_holder #topnav_mobile_toggle {
  border-color: #672a2f; }
body #topnav {
  background: #672a2f; }
  body #topnav .nav-item > a {
    color: white; }
    body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
      color: #672a2f;
      background: white; }
      @media screen and (min-width: 1024px) {
        body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
          text-decoration: underline;
          color: white;
          background: #672a2f; } }
  body #topnav .sub-nav a {
    color: white; }
    body #topnav .sub-nav a:focus, body #topnav .sub-nav a:hover, body #topnav .sub-nav a.open {
      color: #672a2f;
      background: white; }
      @media screen and (min-width: 1024px) {
        body #topnav .sub-nav a:focus, body #topnav .sub-nav a:hover, body #topnav .sub-nav a.open {
          box-shadow: inset 0 0 0 1px #672a2f; } }
  @media screen and (min-width: 1024px) {
    body #topnav {
      background: transparent; }
      body #topnav .nav-item > a {
        padding: 0 14px;
        font-size: 1em;
        color: #808286; }
        body #topnav .nav-item > a:hover, body #topnav .nav-item > a:focus {
          background: #808286; }
      body #topnav .sub-nav {
        background: #672a2f; } }
  @media screen and (min-width: 1350px) {
    body #topnav .nav-item > a {
      padding: 0 20px;
      font-size: 1.125em; } }
body #social_nav2 {
  display: block;
  right: 0 !important;
  left: unset;
  background: rgba(103, 42, 47, 0.9); }
body .pageTitle {
  color: #672a2f; }
body .right-column-page-navigation {
  background: #672a2f;
  box-shadow: 0 0 0 1px #672a2f; }
  body .right-column-page-navigation li a {
    color: white; }
  body .right-column-page-navigation li.active a {
    background: white;
    color: #672a2f; }
body .content-container .read-more-link {
  color: #672a2f;
  background: white; }
  body .content-container .read-more-link:hover, body .content-container .read-more-link:focus {
    color: white;
    background: #672a2f; }
body #events_container .section-title {
  color: #672a2f; }
body #events_container .event-date {
  color: #672a2f; }
body #events_container .read-more-link {
  color: white;
  background: #672a2f;
  border: 1px solid #672a2f; }
  body #events_container .read-more-link:hover, body #events_container .read-more-link:focus {
    color: #672a2f;
    background: white; }
body #spotlight_container .spotlightmessage-wrapper .read-more-link {
  color: white;
  background: #672a2f;
  border: 1px solid #672a2f; }
  body #spotlight_container .spotlightmessage-wrapper .read-more-link:hover, body #spotlight_container .spotlightmessage-wrapper .read-more-link:focus {
    color: #672a2f;
    background: white; }
body #spotlights_container {
  background: #672a2f; }
  @media screen and (min-width: 1024px) {
    body #spotlights_container {
      background: none; }
      body #spotlights_container:before {
        background: #672a2f; }
      body #spotlights_container:after {
        background: #672a2f; } }
body #index_quicklinks {
  background: #672a2f; }
body #quicklinks a {
  color: white; }
  body #quicklinks a:hover, body #quicklinks a:focus {
    color: #fe6874; }
body #index_social {
  background: #672a2f; }
body #social_nav article a:hover:before, body #social_nav article a:focus:before {
  background: rgba(103, 42, 47, 0.65); }
body #edlio_login {
  text-decoration: none;
  color: #672a2f; }
  body #edlio_login svg {
    width: 24px;
    height: 16px;
    fill: #672a2f; }
  body #edlio_login:hover {
    color: #fe6874; }
    body #edlio_login:hover svg {
      fill: #fe6874; }
body #edlio_logo {
  background: #672a2f; }
body #mobile_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #672a2f; }
  body #mobile_nav a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: .75em;
    text-decoration: none;
    color: white; }
    body #mobile_nav a svg {
      width: 28px;
      height: 28px;
      margin-bottom: 5px;
      fill: white; }
    body #mobile_nav a:hover {
      color: #fe6874; }
      body #mobile_nav a:hover svg {
        fill: #fe6874; }
  @media screen and (min-width: 768px) {
    body #mobile_nav {
      display: none; } }
  @media screen and (max-width: 767px) {
    #footer_main {
      padding-bottom: 64px; } }

body #header_title a, body #topnav .nav-item > a {
  color: white; }

body #social_nav2 {
  background: rgba(255, 255, 255, 0.9) !important; }

body:not(.index) #header_title a, body #topnav .nav-item > a {
  color: white; }

body:not(.index) #social_nav2 {
  background: rgba(103, 42, 47, 0.9) !important; }

#social_nav2 a svg {
  fill: #672a2f !important; }

body:not(.index) #social_nav2 a svg {
  fill: white !important; }

body:not(.index) #header_main {
  background-color: #672a2f; }

#header_main {
  max-width: 100% !important; }

#header_title {
  max-width: 1350px; }

#events_container .items-list {
  flex-direction: column !important;
  width: fit-content !important; }

body {
  font-family: "Muli", sans-serif !important; }

#header_main {
  background-color: #672a2f;
  flex-direction: row !important; }
  @media screen and (min-width: 1024px) {
    #header_main #header_title {
      width: 45%; } }
  #header_main #first_line {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 40px; }
  #header_main #second_line {
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 20px; }
  #header_main #header_title a {
    padding-left: 120px; }
    @media screen and (min-width: 1024px) {
      #header_main #header_title a {
        height: 96px;
        padding: 40px 0px 40px 145px;
        background-size: 100px;
        background-position: 40px center; } }
  @media screen and (min-width: 1024px) {
    #header_main #topnav_holder {
      position: relative !important;
      top: auto !important;
      right: auto !important; } }
  @media screen and (min-width: 1024px) {
    #header_main #topnav_holder .nav-item:first-child {
      margin-left: 0; } }
  @media screen and (min-width: 1024px) {
    #header_main #topnav_holder .nav-item > a {
      padding: 0px 4px;
      font-size: 0.8em; } }
  @media screen and (min-width: 1200px) {
    #header_main #topnav_holder .nav-item > a {
      padding: 0px 9px;
      font-size: 0.925em; } }
  #header_main #topnav_holder #topnav_mobile_toggle {
    border-color: white; }

#video_container {
  display: none; }
  @media screen and (min-width: 768px) {
    #video_container {
      display: block; } }
